Subject: Re: pkgtools/pax has __RCSID
To: grant beattie <>
From: Frank Cusack <>
List: tech-pkg
Date: 06/08/2003 01:25:29
On Sat, Jun 07, 2003 at 03:22:27PM +1000, grant beattie wrote:
> I wouldn't bother trying to fix problems in the current pax package,
> it is too out-of-date and contains too many bugs to be really useful.

I'm curious as to why it's even needed?  I seem to getting along fine
without (and likewise without tar--using gtar instead).